﻿@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em;}
	body,html{font-family:Arial; color:#444; background:url(../../images/bgs/top-bg.png) center top no-repeat #cfeaf0; }
		* font{font:100%/1.5 Arial!important; color:#444!important;} /* overwrite font */
	/* Headers */
	h1,h2,h3,h4,h5,h6{margin:0 0 0.7em 0; padding:0; line-height:1.2em; font-family: 'aller_displayregular'; font-weight:normal;}
	h1{font-size:30px; margin:0 0 0.7em 0; color:#333;}
	h2{font-size:183%; color:#333;}
	h3{font-size:163%; color:#333;}
	h4{font-size:135%; color:#333;}
	h5{font-size:120%; color:#333;}
	h6{font-size:110%; color:#333;}
	
	h1.header { border-bottom:1px solid #e5e5e5; padding:0 0 20px 0; }
	
	/* Links */
	a:link, a:active, a:visited{color:#124b96; text-decoration:none;}		
	a:focus, a:hover{color:#124b96; text-decoration:underline; outline:none;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-bottom:1px solid #dfdfdf !important; border-top:1px solid #dfdfdf !important; border-left:none !important; border-right:none !important; border-collapse:collapse !important; } 
	caption{background:#D5EDEE; color:#00294a;  font-size:14px;  text-align:left; padding:0.5em; margin:0;}
	th,td{background:#fff; border-bottom:1px solid #dfdfdf !important; border-top:1px solid #dfdfdf !important; border-left:none !important; border-right:none !important; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#D5EDEE; color:#00294a;  font-size:14px;  }
	
	/* Font sizes, Paragraph */
	p{margin:0.8em 0; clear:none!important}
	#doc, #doc2, #doc4, #ft{font-size:75%;}  /*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/		
	
/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif!important; margin-top:3em!important; margin-bottom:1em!important; color:#000!important}
	#content .instructional h1.info{padding:3px 3px 3px 21px!important; margin:0; border:0; font-size:120%; background:url(../../images/icons/icon_info.gif) no-repeat top left!important; color:#666!important;}	
	#content .instructional h1.info strong{color:#A7050B!important;}		
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique} acronym{cursor:help; border-bottom:1px dotted;} fieldset{margin:0; padding:0;}
	strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique!important;} em strong{font-style:oblique!important; font-weight:bold} hr{border:0; border-bottom:1px solid #666; height:1px;} a img, :link img, :visited img {border: 0;}
	.floatLeft{float:left;}	.floatRight{float:right;} .hidden, #SiteSearch fieldset{border:0;} #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1, .hidden{display:none!important;}	
/* *************************************************************** END SYSTEM ************************************************************************* */		
/*-------------------------( YUI Grids )-------------------------------- */	
	#doc{width:750px;} 	#doc2{width:950px;} #doc4{width:1000px;} 	
	#hd{height:199px; }
	#bd{ background:url(../../images/bgs/bd-bg.png) right top repeat-y #fff; }
	#yui-main{}
	#ft{padding:0px; height:450px; background:url(../../images/bgs/ft-bg.gif) center no-repeat; margin-top:-97px!important; #margin-top:0px!important;display:block ; border:0px solid transparent; clear:both}
	
/*-------------------------( Logo )-------------------------------- */
	#hd strong.logo{width:348px; height:168px; position:absolute; top:24px; margin:0 0 0 24px; display:block; padding:0; border:0; text-indent:-9009px; }
	#hd strong.logo a{width:100%; height:100%; display:block; outline:none;}		
	
/*-------------------------( Banners )-------------------------------- */

    #contentFooter {clear:both;}
    .totalPages {display:none}
    .paging ul {margin:0!important}
    .pagingZone {border:none!important}
    #contentFooter ul{list-style:none!important; padding:0;margin:0}
    #contentFooter ul li{float:left;width:30%}

	/*.bnr-wrap { display:block; width:734px; height:193px;  margin:0 0 15px -10px; float:left;position:absolute ; border:1px solid red}*/
	.bnr-overlay { display:block; width:734px; height:372px; z-index:888; float:left; }
	
	#bnrHome{width:717px; height:240px; overflow:visible; z-index:777; display:block; float:left;  }
	#bnrInner{ width:717px; height:280px; margin:-339px 0 0 17px; overflow:visible; position:relative; z-index:777; display:block; float:left;  }
	
	#bnrHome #ctl00_cphBannerHome_ctl00_ctl00_LoginView1_pnlHoverControls { margin:0 0 0 717px; }
	
	.bnr-wrap-hover { cursor:pointer; }

/*-------------------------( Social Networking )-------------------------------- */		
	#socialNetworking{position:absolute; top:0px; width:300px; margin-left:650px;}
	#socialNetworking ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none;}
	#socialNetworking ul li.facebook a{}
	#socialNetworking ul li.twitter a{}
	#socialNetworking ul li.linkedIn a{}
	#socialNetworking ul li.rss a{}
	#socialNetworking ul li a{padding:4px 4px 4px 4px;}
	
/*-------------------------( Tools 2 )-------------------------------- */		
	#Tools2{position:absolute; top:0px; width:300px; margin-left:350px;}
	#Tools2 ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none;}
	#Tools2 ul li a{padding:4px 4px 4px 4px;}
	#Tools2 ul li a:hover{text-decoration:underline}
	#Tools2 ul.level1 li.NavSelected{}
	


/*-------------------------( StyleSheetTools )-------------------------------- */	
	#StyleSheetTools{position:absolute; top:9px; width:620px; margin-left:0px; z-index:3;}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 17px; float:left; list-style-type:none;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

/*-------------------------( Bread Crumb )-------------------------------- */	
	#BreadCrumb{ display:block; float:left;  width:100%; margin:20px 0 10px 0; }
		#BreadCrumb ul#history{padding:0px; list-style:none; margin:0;}
		#BreadCrumb ul#history li{list-style-type:none; display:inline; text-transform:capitalize; margin:0; padding:0;}
		#BreadCrumb ul#history li a { color:#cf1c24; }

	#SiteSearch{width:220px; height:33px; top:110px; margin:0 0 0 712px; padding:0; position:absolute;}
		#SiteSearch fieldset{margin:0 0 0 0;}
		#SiteSearch input.txtSiteSearch{width:140px; float:left; padding:2px; margin:0 0 0 4px; font-size:96%!important; background:none; border:0;}
		#SiteSearch input.btnSiteSearch{width:68px; height:24px; cursor:help; background:url(../../images/trany.gif) no-repeat left 1px; border:0;}	
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */
	/* Level 1 */	
	#MainNav{top:114px; width:544px; z-index:100; position:absolute; margin:0 0 0 413px; padding:0;  }  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{margin:0; padding:0; display:block; float:left; position:relative;} /* nav width - if no width, use auto */	
	#MainNav ul li a{padding:15px 15px 15px 15px; color:#fff; text-align:center; font-style:normal;  display:block; text-decoration:none; font-family: 'allerbold'; font-size:16px; color:#3e2802; overflow:hidden; }	
	#MainNav ul li a.item2Link{ padding:15px 12px 15px 12px !important; }
	#MainNav ul li a.item8Link{ padding:15px 13px 15px 13px !important;}
	#MainNav ul li a.item36Link{ padding:15px 11px 15px 11px !important;}
	#MainNav ul li a.item10Link{ padding:15px 12px 15px 11px !important;}
	#MainNav ul li a.item9Link{ padding:15px 16px 15px 16px !important;}
	#MainNav ul li a.item24Link{ padding:15px 60px 15px 60px !important;   text-indent:-99999px !important; margin:-2px 0 0 0 !important;}
	#MainNav ul li a.item24Link:hover { background:url(../../images/bgs/main-nav-hover2.png) bottom left no-repeat;}
	#MainNav ul li a img{}
	#MainNav ul li a:hover{ background:url(../../images/bgs/main-nav-hover.png) bottom right no-repeat; }
	#MainNav ul li a.NavSelected{  }

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:196px; padding:0px; display:none; visibility:hidden;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px; padding:10px 5px 7px 21px; background:#9BBE10; border-bottom:1px dotted #7C9615!important; text-align:left;}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#7C9615;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
	
/*-------------------------( Product search )-------------------------------- */	
	
	.product-search	{ display:block; float:left; width:100%; position:relative;   background:#cf1c24;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 5px -5px 0px #ae080f; -webkit-box-shadow: 5px -5px 0px #ae080f; box-shadow: 5px -5px 0px #ae080f; behavior: url(/PIE.htc); float:left;  width:165px;  padding:15px 10px 10px 10px }
	.product-search h3 { color:#fff; font-size:22px; margin:0 0 15px 0 !important; }
	
	div.selector { font-size:14px; background:url(../../images/bgs/product-search-select-bg.png); width:160px; font-weight:normal;  line-height: 30px;  height: 30px; overflow:hidden; position:relative; font:left; padding:0 0 0 5px;  font-family: 'allerregular'; font-weight:400;  font-style:normal; margin:0 0 5px 0;  }
	.selector{  display: -moz-inline-box;  display: inline-block;  vertical-align: middle;  zoom: 1;  *display: inline;}
	.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {  outline: 0;}
	div.selector select {  position: absolute; top:5px; left:0; background:#fff; color:#333;   opacity: 0;  filter: alpha(opacity:0); width:165px;  border:0; font-size:14px;font-weight:400;  font-style:normal;  }
	
	.txtSiteSearch { display:block; float:left; width:165px;  height:30px; background:url(../../images/bgs/mytoy-search-input-bg.png) 0 0 no-repeat; border:none; color:#333;  font-family: 'allerregular'; font-weight:400; font-style:italic; font-size:14px !important; line-height:30px; padding:0 5px 0 5px; margin:0 0 5px 0; }
	
	.SubmitButton { display:block;  width:165px; height:30px; border:none; overflow:hidden; background:url(../../images/bgs/find-my-toy-button.png) 0 0 no-repeat; text-indent:-9999px !important; cursor: pointer; }
	.SubmitButton:hover {background:url(../../images/bgs/find-my-toy-button.png) 0 -30px no-repeat; }
	
 	/* Products Cart Currency */
    .outerWrapper { display:block; float:left; position:absolute;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  behavior: url(/PIE.htc); height:60px;  font-family: 'allerbold'; left: 650px;  top:0;}

    .currencySwitch { float:left; width:221px; display:block;  height:60px;  font-size:15px; color:#336666; margin-right:10px;  }
	.currencySwitch ul { list-style:none;  margin:0 !important; padding:0 !important; display:block; float:right;     }
	.currencySwitch ul li { display:block; float:left;  margin:0 !important; padding:15px 0 0 5px !important;  height:45px;   }
    .currencySwitch ul li span {display:none;  }
    .pnlProductSearch { float:left; width:228px; display:block;  height:40px;  background:url(../../images/bgs/search-bg.png) 0 0 no-repeat; padding:0 ;  margin:10px 25px 0 25px; }
    .pnlProductSearch .formRow input{width:178px;float:left;height:40px; line-height:40px; padding: 3px 0 0 10px; font-size:18px; color:#336666; font-family: 'allerregular' !important; font-style:oblique; background:none; border:medium none; }
    .pnlProductSearch .formRow .btnSearch{width:40px!important;cursor:pointer;text-indent:-999999px; height:40px;  }
    
    .yourBasket {float:left;  width:215px; margin:10px 0 0 0; display:inline-block;position:absolute}

    .yourBasket a{ display:block; float:left; width:188px; background:#cf1c24;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 2px -2px 0px #ae080f; -webkit-box-shadow: 2px -2px 0px #ae080f; box-shadow: 2px -2px 0px #ae080f;height:36px; border:2px solid #ae080f; font-family: 'aller_displayregular'; color:#fff; font-size:20px; line-height:36px; text-decoration:none; padding:0 0 0 10px;

	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e52932) to(#bb131a)); /*old webkit*/
    background: -webkit-linear-gradient(#e52932, #bb131a); /*new webkit*/
    background: -moz-linear-gradient(#e52932, #bb131a); /*gecko*/
    background: -ms-linear-gradient(#e52932, #bb131a); /*IE10*/
    background: -o-linear-gradient(#e52932, #bb131a); /*opera 11.10+*/
    background: linear-gradient(#e52932, #bb131a); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#e52932, #bb131a); /*PIE*/
    /* Firefox */
	-moz-transition: box-shadow 0.2s, margin 0.2s ;
	/* WebKit */
	-webkit-transition: box-shadow 0.2s, margin 0.2s;
	/* Opera */
	-o-transition: box-shadow 0.2s, margin 0.2s ;
	/* Standard */
	transition: box-shadow 0.2s, margin 0.2s ;
	behavior: url(/PIE.htc);
	    }
		
	.yourBasket a:hover { margin:-2px 0 0 2px; -moz-box-shadow: 0px 0px 0px #ae080f; -webkit-box-shadow: 0px 0px 0px #ae080f; box-shadow: 0px 0px 0px #ae080f; }
	
/*-------------------------( #left )-------------------------------- */
	#left-wrap { width:190px; display:block; float:left; margin:5px 0 20px 12px; }
	#left{ display:block; float:left; width:185px; position:relative;   background:#cf1c24;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 5px -5px 0px #ae080f; -webkit-box-shadow: 5px -5px 0px #ae080f; box-shadow: 5px -5px 0px #ae080f; behavior: url(/PIE.htc); float:left;  width:185px;  padding:15px 0 10px 0; margin:15px 0 0 0; }
	#left h2.leftNavHeader { color:#fff; font-size:22px; margin:0 0 0px 0 !important; padding:0 0 0 10px; display:none;}
	#left h2.leftNavHeader a { color:#fff; text-decoration:none; }
	
	
	.catalogue-link { display:block; float:left; }
	.we-accept { }
	.facebook-like-box {width:185px;  display:block; float:left; padding:30px 0 0 5px; text-align:center}

	/* Left Navigation */
	#left ul.level1, #left ul.level2, #left ul.level3, #left ul.level4, #left ul.level5, #left ul.level6{padding:0; margin:0}

	/* .level1 */
	#left ul.level1 li{} /* set the width here for IE browsers */
	#left ul.level1 li a{ background: url("../../images/bgs/left-arrow.png") no-repeat 165px 11px;
    border-top: 1px solid #ae080f;
    color: #fff;
    font-family: "allerbold";
    font-size: 14px;
    line-height: 1em;
    padding: 10px 20px 10px 10px;}
	#left ul.level1 li a:hover{  background:url(../../images/bgs/left-arrow-hover.png) 165px 11px no-repeat;}
	#left ul.level1 li a.NavSelected{ background:url(../../images/bgs/left-arrow-selected.png) 165px 11px no-repeat; } 

		/* .level2 */
		#left ul.level2{  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); background:#fff; width:166px; padding:5px 0 5px 0; margin:0 0 10px 10px; }
		#left ul.level2 li a{ background:#fff; border-top: 1px solid #e5e5e5; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:3px 5px 3px 7px;      }
		#left ul.level2 li a:hover{ color:#000; text-decoration:underline; background:url(../../images/bgs/left-nav-white-hover.png) bottom left repeat-x; }
		#left ul.level2 li a.NavSelected{ font-weight:bold; color:#cf1c24; }

			/* .level3 */
			#left ul.level3{}			
			#left ul.level3 li a{ padding:3px 5px 3px 12px;}
			#left ul.level3 li a:hover{}
			#left ul.level3 li a.NavSelected{}								

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}		
	
/*-------------------------( #content  )-------------------------------- */	
#content-wrap {overflow:visible; margin:0px 44px 0 00px; min-height:841px; width:725px; display:block; float:right; }	
	#content{overflow:visible; margin:0 44px 35px 0; min-height:841px; width:725px; display:block; float:right; }	
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:25px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}

	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold}
			div.lblItemDate{color:#888; font-size:90%;}
			div.lblItemDate span.Day{}
			div.lblItemDate span.Month{}
			div.lblItemDate span.Year{}
			div.lblItemDate span.Seperator{}
			
		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px;}
			div.rssLinkContainer ul li{border-left:1px solid; padding-left:5px!important; margin-left:0!important; float:left}		
		p.paragraph{display:none;}			

	/* News Category Layout */	
	.newsCategoryItem{border:0px solid #dddddd; margin-bottom:40px; padding:0px; clear:both;}
		.newsArticle{}
		.newsArticle h2{font-size:150%; font-weight:normal; margin:0 0 5px 0;}		
		.newsArticle h2 a{font-weight:bold; text-decoration:none}		
		
			ul.newsInfo{margin:0 0 7px 0!important; padding:0!important; font-size:92%;}
			ul.newsInfo li{display:inline; border-right:1px solid #666; padding:2px 7px 1px 7px; font-weight:bold; margin:0!important}
			ul.newsInfo li a{text-decoration:none}
			ul.newsInfo li.newsDate{padding-left:0; font-weight:bold}
			ul.newsInfo li.newsCategory span{font-weight:bold}
			ul.newsInfo li.newsRSS{background: url(../../images/icons/rss2.gif) no-repeat center right; padding-right:20px;}
			ul.newsInfo li.flast{border-right:0}

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important; float:left;}
		ul.paging li a{text-decoration:none; background-color:#666; border:1px solid #666; padding:2px 6px; color:#fff; display:block; width:14px; height:18px;  margin-right:2px; margin-bottom:2px; text-align:center}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #666;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#666; color:#fff; font-weight:bold;}	
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#666; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #666; background-color:#666;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#666; color:#fff; border:1px solid #666}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{}	
		.FAQs h2{font-size:100%; font-weight:bold; margin:0 0 10px 0;}	
		.FAQs h2 a{}
		.FAQs h2 a:hover{cursor:pointer;}
		.FAQs h2 span.faqNumber{font-size:160%; padding-right:10px; font-weight:normal; font-style:italic}
		.FAQs h2:hover{cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{}		
		.FAQs div.faqsHeaderSelected{}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{ display:block; float:right; } 
	
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ftCenter{width:974px; text-align:left; margin:0 auto;  clear:both;margin-top:80px;}
	#ftCenter a { text-decoration:none; color:#fff; }
	#ftCenter a:hover { text-decoration:underline; }
	
	/* Brand logos Snippet Area */
	
	.brand-logos { background:url(../../images/bgs/brands-bg.png) 0 0 no-repeat; width:899px; height:100px; padding:0 0 0 45px; margin:97px 0 0 0;   display:block; float:left;margin-top:20px!important; }
	/*@-moz-document url-prefix() { 
  .brand-logos {
     margin:0 0 0 0; 
  }
}*/
	.brand-logos .snippetCtrlContainer { display:block; float:left;  width:90px; height:80px; margin:10px 9px 0 0; }
	.brand-logos .snippetCtrlContainer .snippetText { display:block; float:left; width:90px; height:90px; }
	
	.view-all { display:block; float:right; background:url(../../images/bgs/view-all-button.png) 0 0 no-repeat; width:114px; height:25px; margin:0 30px 0 0; text-indent:-99999px; }
	.view-all:hover { background:url(../../images/bgs/view-all-button.png) 0 -25px no-repeat; }
	
	.ft-contact {clear:both;float:left; width:425px; height:30px; margin:220px 0 0 0;  font-family: 'allerbold'; font-size:20px; color:#fff; #margin:165px 0 0 0;}
	.ft-contact p {float:left; height:30px;  text-align:right; line-height:25px;  margin:0; padding:0;}
	.ft-contact p.phone { width:165px !important;  }
	.ft-contact p.email { width:250px !important;  }
	.ft-nav {   display: block; float: right; height: 30px; margin: 220px 0 0 0;#margin: 140px 0 0 0; width: 415px; } 
	.ft-nav ul { list-style:none; margin:0; padding:0; }
	.ft-nav ul li { display:block; float:left; font-size:14px; margin:0 10px 0 10px; }
	.ft-copy { display:block; float:left; width:100%; font-size:12px; color:#fff; height:20px; margin:0;  }
	.ft-copy p.left { text-align:left; padding:0 0 0 10px; width:490px; display:block; float:left;  margin:0;  }
	.ft-copy p.right { text-align:right; padding:0 30px 0 0; width:440px; display:block; float:right;  margin:0;   }
	
/*-------------------------( #Product Styles )-------------------------------- */

	.productList { width:735px;margin-top: 60px;}
	.divProductsItem { display:block; position:relative;   background:#fff;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 5px -5px 0px #c1c3c6; -webkit-box-shadow: 5px -5px 0px #c1c3c6; box-shadow: 5px -5px 0px #c1c3c6; behavior: url(/PIE.htc); border:2px solid #e8e4e4; float:left;  width:220px; margin:0 16px 45px 0;  /* Firefox */
	-moz-transition: box-shadow 0.2s, margin 0.2s ;
	/* WebKit */
	-webkit-transition: box-shadow 0.2s, margin 0.2s;
	/* Opera */
	-o-transition: box-shadow 0.2s, margin 0.2s ;
	/* Standard */
	transition: box-shadow 0.2s, margin 0.2s ;  }
	.divProductsItem:hover { margin:-5px 0 50px 5px; -moz-box-shadow: 0px 0px 0px #c1c3c6; -webkit-box-shadow: 0px 0px 0px #c1c3c6; box-shadow: 0px 0px 0px #c1c3c6; margin-right:15px; }
	.divProductsItem h2 { font-family: 'allerregular'; font-size:14px; display:block; float:left; height:35px; padding:5px 10px 5px 10px; #padding:0 10px 0 10px; overflow:hidden; margin:0 0 0 0 !important;  }
	.pnlNewsThumbnail { display:block; overflow:hidden; width:199px; height:146px; margin:10px 0 0 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/PIE.htc); float:left; border:2px solid #e5e1e1;    } 
	.pnlNewsThumbnail img { width:199px !important; height:146px !important;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/PIE.htc);   }
	.productPrice { background:url(../../images/bgs/price-hover-bg.png) 0 0 no-repeat; width:219px; height:32px; cursor:pointer; display:block; float:left; }
	.productPrice:hover { background:url(../../images/bgs/price-hover-bg.png) 0 -32px no-repeat; } 
	.productPrice h3 { font-family: 'allerbold'; font-size:16px; color:#fff; padding:0 0 0 10px; height:32px; line-height:32px;   } 
	.divProductsItem-hover { cursor:pointer; }
	.divProductsItem-hover .productPrice { background:url(../../images/bgs/price-hover-bg.png) 0 -32px no-repeat; } 

    /* product view layout */
    .productView .hlkAddToCartPurchase{ background:url(../../images/cart/addToCart.png) no-repeat; width:216px; height:43px;display:block; text-indent:-999999px;} 
    .productView .productDescription {float: left;width:350px;}
    .productView .productGallery {float: right;max-width:375px;text-align:center}
	.productView .productGallery .imgBigImage { border:1px solid #e8e4e4 !important; }
    .productView .productViewPrice .price{margin: 0 0 20px;padding: 0 0 15px;display:block;color:#003399; font-size:210%;font-family: 'allerbold';font-weight: normal; line-height: 1.2em;}
	
	h2.productTitle { position:absolute; border-bottom:1px solid #e5e5e5; margin:-60px 0 0 0; padding:0 0 10px 0; width:724px; font-size:20px; display:none; }
    .productView .oldPrice {font-size:70%!important;text-decoration:line-through;color: black;}
    .productList .oldPrice {color:#fff;font-size:70%!important;text-decoration:line-through;}
    .productSaleIcon {background:url(../../images/bgs/saleIcon.png) no-repeat;    height: 65px;margin-left: 150px; #margin-left:-60px; position: absolute;width: 64px;z-index:9999!important}
    .RelatedProducts .oldPrice {color:#fff;}
    .RelatedProducts .productSaleIcon {#margin-left:150px!important;}
    
    .RelatedProducts h3{border-bottom: 1px solid #E5E5E5; font-size:24px; padding:0 0 15px 0;}
	.RelatedProducts .productPrice h3 { font-family: 'allerbold'; font-size:16px !important; color:#fff; padding:0 0 0 10px; height:32px; line-height:32px;   } 


    /*-------------------------( CartStep1: Cart Page )-------------------------------- */
	/* CartButtons - rules for all buttons on cart page */	
	#content .cartButtons{margin:0 0 15px 0; padding:0;overflow:hidden}
	#content .cartButtons ul{margin:0!important; padding:0!important;}
	#content .cartButtons ul li{margin:0!important; padding:0!important; list-style-type:none; list-style-image:none; display:inline-block; }
	#content .cartButtons ul li a, .CartButton{text-decoration:none; width:auto; float:left;display:block;padding:10px; border:0; overflow:hidden; cursor:pointer; margin:0}
	
		/* Progress Bar */
		#Progressbar.cartButtons ul li.done a{background:#595959; color:#fff;}
		#Progressbar.cartButtons ul li.done a:hover{background:#595959;}
	
		/* Active colour */
		#Progressbar.cartButtons ul li.NavSelected a, .ClearCart, .AddToCart, .Checkout, #productView .btnAddtoCartInner, .Next, .SubmitOrder, .Confirmation, .DeleteFromCart, .MakePayment{background:#d81d40; color:#fff!important; text-decoration:none!important;}
		#Progressbar.cartButtons ul li.NavSelected a:hover, .ClearCart:hover, .Checkout:hover, #productView .btnAddtoCartInner, .Next:hover, .SubmitOrder:hover, .Confirmation:hover, .DeleteFromCart:hover, .MakePayment:hover{background:#ca1b3c; color:#fff;}
		
		/* larger Checkout button */
		.Checkout{width:120px;}
		
		.AddToCart{ display:inline-block; float:left; text-align:center; text-transform:uppercase}
		.finalPrice{font-size:190%; text-align:left; font-weight:bold; margin-top:30px}
		.Confirmation{float:right; padding:15px!important;}
	
		/* non-active colour */
		#Progressbar.cartButtons ul li.none a, .UpdateCart, .Delete{background:#F0F0F0; color:#595959;}
		#Progressbar.cartButtons ul li.none a:hover, .UpdateCart:hover{background:#595959; color:#fff;}
		
		.ContinueShopping{background:#595959; color:#fff;}copyFromBilling
		.ContinueShopping:hover{background:#F0F0F0; color:#595959;}
		
		/* Continue shopping and Clear cart */		
		#ClearAndContinueButtons{margin:0!important;clear:both;}
		#ClearAndContinueButtons .continueShopping{width:50%;float:left; } 
		#ClearAndContinueButtons .clearCart{width:50%;float:left;}
		#ClearAndContinueButtons .clearCart input{float:right;}

		input[type="submit"]{-webkit-appearance:none;}
		
		/* Copy to shipping */
		.CopyButton{float:left; border:0; margin:0 10px 0 150px!important; border-radius:0!important; border:0!important;}
	
		/* Update Cart */
		.UpdateCart{margin-right:10px;height: 39px;}
		.UpdateCart, .UpdateVoucher, .CopyButton, .ApplyVoucher{background:#595959; color:#fff!important;}
		.UpdateCart:hover, .UpdateVoucher:hover, .CopyButton:hover, .ApplyVoucher:hover{background:#ca1b3c; color:#fff;}
		
		/* Voucher */
		.cartVoucher{}
		.cartVoucher label{}
		.txtVoucherCode{text-align:left!important}
		input.CartButton.ApplyVoucher{display:inline-block!important; padding:2px; margin-left:5px; font-size:89%}		

		/* Delete button */
		/*.{background:#F0F0F0; color:#333!important; text-decoration:none!important}
		.DeleteFromCart:hover{background:#ca1b3c; color:#fff!important;}*/

		.CartView{background:url(../../images/cart/CartView.png) no-repeat left top;}
			.Next{float:right;}
			.SubmitOrder{float:right;}
				
		/* cart Table */
		table.cart{margin-top:20px;}
			table.cart th{white-space:nowrap; font-weight:normal} 
			table.cart tr td{background:#fff}	 
			table.cart tr th small{font-size:89%!important; font-weight:normal}
			
			/* columns */
			.cartName{width:50%;}
				.productVariationsDisplay span.outerVariation{font-size:85%; display:inline-block; padding:1px 15px 1px 0px;  text-transform:none;}
				.productVariationsDisplay span.outerVariation span{color:#000!important; background-color:#F0F0F0; padding:2px; margin-right:10px; text-transform:uppercase; font-size:100%; border:1px dotted #BDBDBD}

			.cartRemove{width:10%; text-align:center;}
			.cartExVAT{width:10%; text-align:right}
			.cartPrice{width:10%; text-align:right}
			.cartQuantity{width:7%; text-align:center}
				.cartQuantity input, input.txtField, select.shippingLocation, .pnlCheckout .form input.txtField, .pnlCheckout .form select.txtField, .pnlCheckout .form textarea.txtField{padding:3px; border:1px solid #BDBDBD; text-align:center}
				#cartVoucher input.txtVoucher, select.shippingLocation, .pnlCheckout .form input.txtField, .pnlCheckout .form select.txtField, .pnlCheckout .form textarea.txtField{text-align:left;}				
			
			.cartDiscount{width:10%; text-align:right}			
			.cartDiscount .divVariations{display:none; clear:both}
			
			.cartTotal{width:10%; background-color:#BDBDBD; text-align:right;  }
			
			tr.cartProductAndVatTotals th{border-bottom:1px solid #BDBDBD;}
			tr.cartProductAndVatTotals th.cartProductQuantityTotal{text-align:center}
			tr.cartProductAndVatTotals th a{color:#595959!important; font-size:72%; text-decoration:none; font-weight:normal; border:1px dotted #595959; padding:2px; margin-left:10px}
			tr.cartProductAndVatTotals th a:hover{background:#595959!important; color:#fff!important}
			tr.cartProductAndVatTotals th.discountMessage{text-align:right!important}
			td.cartTotal{color:#595959; background-color:#eee!important; }
			tr.cartButtons th{background-color:#fff; border:0;}			
			tr.cartButtons th.alignRight{padding:15px 0 0 0;}
			tr.cartButtons th.alignRight input{float:right;}
							
			/* cart footer */
			.cartThTotals{background-color:#BDBDBD; text-align:right; width:100px; font-size:110%}

				/* shipping totals */
				tr.cartShippingTotal th{border-bottom:1px solid #fff}						
				tr.cartShippingTotal th.cartShippingDropDown{text-align:right}
				
				/* Grand total */
				tr.cartGrandTotal th{border-bottom:1px solid #BDBDBD; background:#fff; font-size:140%}
		
		/* Cart messages */
			.quantityError{border:1px solid #ae1f09; padding:5px 5px 5px 25px; color:#ae1f09; float:left; width:714px; font-size:89%; margin-bottom:5px; background: #ffefef url(../../images/icons/cross.png) no-repeat 6px center; clear:both; text-align:left;}

		/* .CartError */
		.CartError{padding:15px; width:361px; overflow:hidden; border:1px solid #d81d40; background:#FFEAEE; border-radius:10px; z-index:15000}
		.CartError.Small{padding:5px; font-size:89%; margin-top:10px; min-width:150px;}
			.CartError.Stage1{margin:auto; position:absolute; top:440px;}
			.CartError.Stage2{margin-left:150px; position:absolute; top:440px;}
			.CartError.Stage3{margin-left:300px; position:absolute; top:440px;}
			.CartError.Stage4{margin-left:430px; position:absolute; top:440px;}
			.CartError.AddToCartError{margin-left:190px;}
			
			.CartError h2{margin:0 0 10px 0!important; padding:0px; color:#d81d40;}
			.CartErrorDetail{}
			.CartErrorDetail p{}
			.CartErrorSmall{}
		
		/* Discount Information */
		.discountInformation{clear:both;}

        
/*-------------------------( CartStep2: Check Out )-------------------------------- */
	.pnlCheckout .form {float:left; width:100%}
	.pnlCheckout .form fieldset div.billingForm div, .pnlCheckout .form fieldset div.ShippingForm div{margin-bottom:5px}
	.pnlCheckout .form label{width:135px; display:block; float:left;font-size:89%; padding-left:15px}
	.pnlCheckout .form input.txtField{width:250px;}
	
	.pnlCheckout .form div.required{background:url(../../images/icons/required.png) no-repeat left center!important;}
	.pnlCheckout .form select.txtField{width:252px!important;}
	.pnlCheckout .form select.txtField.cartExpiryMonth{width:140px!important}
	.pnlCheckout .form select.txtField.cartExpiryYear{width:80px!important}	
	
	.pnlCheckout .form textarea.wide{width:250px; font-family:'Roboto'}
	.pnlCheckout .form .bookingRef{display:none;}
	.pnlCheckout .form .billingForm{float:left!important; clear:none!important; width:450px; margin-right:20px;}
	.pnlCheckout .form .ShippingForm{float:right!important; clear:none!important; width:450px; margin-right:20px!important}
	
	#copyFromBilling{position:absolute; margin-top: -55px; margin-left:105px}
	
	/* Single Checkbox */
	div.Checkbox{padding-left:151px; clear:both}
	div.Checkbox label{display:inline!important; clear:none!important; padding:0 0 0 5px!important; float:none!important}
	div.Checkbox input{margin:3px 0 0 0; width:14px; border:0; display:inline; outline:0; float:none!important}
			
	.pnlCheckout .form h3{border-bottom:1px dotted #ccc; padding-bottom:5px; width:98.5%}
	.pnlCheckout .check-box input{width:20px !important}
	.pnlCheckout .form fieldset {border:none;}	
	.pnlCheckout .signupMailingList {clear:both;padding-top:10px;margin:35px 0!important}
	.pnlCheckout .signupMailingList label{width:200px!important}
	
	.termsAndCondidtions{height:50px; border:1px solid #C0C0C0; padding:20px; background-color:#F0F0F0}
	.termsAndCondidtions div.Checkbox{padding-left:0!important}
	
	.divCreditCards img{width:70px!important; height:44px; margin-right:10px; margin-bottom:10px}	
	.PaypalButton{background: url(../../images/cart/cards_paypal.png) no-repeat top left; width:101px!important; height:64px; padding:0!important; border:0!important; cursor:pointer}
	
	.goToConfirmationSubmit{float:right; clear:both; width:360px; text-align:right}
	.acceptTermsAndConditions{margin-top:13px}
	.acceptTermsAndConditions span label{font-size:100%!important}
	.goToConfirmationSubmit div.Checkbox{padding-left:0!important}
		
/*-------------------------( CartStep3: Confirmation and Payment )-------------------------------- */
	#cartConfirmationPage h3{border-bottom:1px dotted #ccc; padding-bottom:5px; width:98.5%}				
	
		#cartBillingDetailsConfirm div, #cartShippingDetailsConfirm div{clear:both;}
		.pnlConfirmation label{width:70px; display:block; float:left; font-size:89%!important; padding:0!important; margin:0!important; font-weight:bold}		
		.pnlConfirmation input{width:150px!important;}
		.pnlConfirmation select{width:152px!important;}
		.pnlConfirmation .billingForm{float:left!important; clear:none!important; width:250px;}
		.pnlConfirmation .ShippingForm{float:left!important; clear:none!important; width:250px;}
		
		.cvnInfo{font-size:72%}		
		
		.pnlConfirmation div.cart table{font-size:89%;width: 100%;}
		
	#cartBillingDetailsConfirm{}
	#cartShippingDetailsConfirm{}		
	#cartPreviewDetailsConfirm{}
	#cartPaymentForm{float:left;}	
	#cartProductsConfirm{margin-top:20px; float:left; width:100%;}
    .declinedPanelCss, .declinedPanelCss .warningMessageTitle {color:red;}

    	/* Pager */
	.pagingZone{border-top:1px solid #223F63;}
	.pagingZone .paging li{display:block; width:20px; border:1px solid #ADC9D6; background:#E6F1F6; float:left; text-align:center; text-decoration:none!important; padding:2px; border-radius:3px; -moz-border-radius:3px; text-transform:uppercase; font-size:95%; font-weight:bold; margin:10px 4px 0 0;margin-left:0!important}					
	.pagingZone .paging .NavSelected, .pagingZone .paging li:hover{background:#223F63; color:#fff}
	.pagingZone .paging .NavSelected{font-weight:bold; border:1px solid #223F63}
    .pagingZone .paging ul{padding-left:0!important}
			/* Gallery */
	ul.gallery{list-style:none; list-style-image:none; margin:0!important; padding:0!important;}
	ul.gallery li{list-style:none; list-style-image:none; float:left; margin:0!important; padding:0!important;}	
	ul.gallery ul{margin:0!important; padding:0!important;}
	ul.gallery ul li{list-style:none; list-style-image:none; float:left; margin:0 5px 5px 0!important; padding:0!important;}	
     .productGallery .divList ul li {float:left; width:64px;}

    .bannerTopImg {left: 0; right: 0; margin-left: 200px;position: absolute;top: 270px;z-index: 9999;}

    /* Zoom Gallery */
    #productView #zoomGallery{width:418px; float:right; margin-top:0px;}
	
	    /* Large Image */			
	    #productView #zoomGalleryLargeImageHolder{width:411px!important; height:617px;}
	    #productView #zoomGalleryLargeImageHolder img{max-width:100%; max-height:100%;}
			
	    img#zoomGalleryLargeImage{width:375px;} /* correct aspect ratio */
		
	    /* Zoom Gallery List */
	    ul#zoomGalleryImages, ul#zoomGalleryImages li{padding:0; margin:0; list-style:none; float:left;}
	    ul#zoomGalleryImages li.zoomGalleryThumbnails{float:left; margin:5px 5px 0 0!important;}
	    .productViewImage.landscape ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; float:left;}	/* REQUIRED: sets the width of a thumbnails */
	    .productViewImage.portrait ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; height:140px; float:left;}	/* REQUIRED: sets the width of a thumbnails */
	    .productViewImage.square ul#zoomGalleryImages li.zoomGalleryThumbnails img{width:93px; height:97px; float:left;}	/* REQUIRED: sets the width of a thumbnails */

		    /* hover & active states: set a border on the images to prevent shifting */
		    ul#zoomGalleryImages li.zoomGalleryThumbnails a img{border:1px dotted #bdbdbd;}
		    ul#zoomGalleryImages li.zoomGalleryThumbnails a img:hover{border:1px solid #222222;}
		    ul#zoomGalleryImages li.zoomGalleryThumbnails a.active img{border:1px solid #222222;}

		    /* admin buttons */
		    span.adminButtons{display:block; font-size:89%; width:90px; float:left; clear:both; border:0px solid blue;}
			    a.hlkZoomEdit, a.hlkZoomDelete{padding:0px!important; display:block; width:40px; border:0px solid red; text-decoration:none; font-family:Arial!important;}
			    a.hlkZoomEdit{float:left;}
			    a.hlkZoomDelete{float:right!important; text-align:right!important; border:0px solid red!important;}
.EmailAddress {display:none;}

 /*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    .outerWrapper {left: 50%;}
    #ft {padding-top:30px;}
    #bd, #ft  {width:99%;}
    .ft-contact, .ft-nav {margin:120px 0 0!important}
        #MainNav ul li a.item2Link{ padding:15px 10px 15px 10px !important; }
	#MainNav ul li a.item8Link{ padding:15px 11px 15px 11px !important;}
	#MainNav ul li a.item36Link{ padding:15px 9px 15px 9px !important;}
	#MainNav ul li a.item10Link{ padding:15px 9px 15px 9px !important;}
	#MainNav ul li a.item9Link{ padding:15px 13px 15px 13px !important;}
    .item24Link a{ padding: 5px 20px !important; width:10px;}
}
/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    .outerWrapper {left: 50%;}
    .zoomWindowContainer { width:100%!important;}
    #bd{width:99%;}
    #ft{ background:url(../../images/bgs/ft-bg.gif) no-repeat top center;width:101%!important;padding-top:20px;}
    .divProductsItemRight h2 a {width:100%;}
    .ft-contact, .ft-nav {margin:120px 0 0!important}
}

/*iPhone in  portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {

}